* {
  margin: 0;
  padding: 0;
  background-color: burlywood;
}

.arrow {
  width: 70px;
  height: 70px;
}

.logo {
  width: 70px;
  height: 70px;
}

#batu-player {
  width: 128px;
  height: 92px;
  transition: all 0.3s ease;
}

#gunting-player {
  width: 134px;
  height: 160px;
  transition: all 0.3s ease;
}

#kertas-player {
  width: 115px;
  height: 150px;
  transition: all 0.3s ease;
}

#batu-computer {
  width: 128x;
  height: 92px;
  transform: rotateY(180deg);
}

#gunting-computer {
  width: 134px;
  height: 160px;
  transform: rotateY(180deg);
}

#kertas-computer {
  width: 115px;
  height: 150px;
  transform: rotateY(180deg);
}

#vs {
  width: 150px;
  height: 150px;
}

#refresh {
  width: 77px;
  height: 71px;
  transition: all 0.5s ease;
}

#batu-player:hover {
  cursor: pointer;
  border-radius: 25%;
  background: #c4c4c4;
  transform: scale(1.3, 1.3);
}

#gunting-player:hover {
  cursor: pointer;
  border-radius: 25%;
  background: #c4c4c4;
  transform: scale(1.3, 1.3);
}

#kertas-player:hover {
  cursor: pointer;
  border-radius: 25%;
  background: #c4c4c4;
  transform: scale(1.3, 1.3);
}

#refresh:hover {
  cursor: pointer;
  transform: rotate(180deg);
}
